<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2182</Title>
  <Series>2000 AD</Series>
  <Number>2182</Number>
  <Summary>Cover: Neil Googe - Gary Caldwell

Judge Dredd - Chimpsky's Law (Part 5) (Kenneth Niemand - PJ Holden)
The Order - Inbetween Days (Kek-W - John Burns)
Future Shocks - A.I. ❤ You (Liam Johnson - Robin Henley)
Hershey - Disease (Part Eight) (Rob Williams - Simon Fraser)
Survival Geeks - Crisis of Infinite Nerds (Part Eight) (Gordon Rennie - Emma Beeby - Neil Googe)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:04.  [Issue ID 762305]</Notes>
  <Year>2020</Year>
  <Month>5</Month>
  <Day>20</Day>
  <Writer>Emma Beeby, Gordon Rennie, Kek-W, Kenneth Niemand, Liam Johnson, Rob Williams</Writer>
  <Penciller>John Burns, Neil Googe, Paul J Holden, Robin Henley, Simon Fraser</Penciller>
  <Inker>John Burns, Neil Googe, Paul J Holden, Robin Henley, Simon Fraser</Inker>
  <Colorist>Gary Caldwell, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Gary Caldwell, Neil Googe</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2182-prog-2182/4000-762305/</Web>
  <PageCount>32</PageCount>
  <Characters>Chief Judge Hershey, Dirty Frank, Iztaccihuatl, Judge Dredd, Judge Giant Jr., Milady Clarick de Winter, Ritterstahl, Sir Francis Bacon</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Mega-City One, Prague</Locations>
  <Pages />
</ComicInfo>